configparser==3.5.0
defusedxml==0.5.0
diff-match-patch==20181111
Django==2.1.4
django-import-export==1.2.0
django-redis==4.10.0
et-xmlfile==1.0.1
jdcal==1.4
mysqlclient==1.3.14
odfpy==1.4.0
openpyxl==2.5.12
pbr==5.1.1
PyMySQL==0.9.3
pytz==2018.7
PyYAML==3.13
redis==3.0.1
six==1.12.0
stevedore==1.30.0
tablib==0.12.1
unicodecsv==0.14.1
virtualenv==16.2.0
virtualenv-clone==0.4.0
virtualenvwrapper==4.8.2
xlrd==1.2.0
xlwt==1.3.0
